"use strict";

Object.defineProperty(exports, "__esModule", {
  value: true
});
exports.builder = exports.describe = exports.command = void 0;

var _daoArg = _interopRequireDefault(require("./dao_cmds/utils/daoArg"));

function _interopRequireDefault(obj) { return obj && obj.__esModule ? obj : { default: obj }; }

const command = 'dao <command>';
exports.command = command;
const describe = 'Manage your Aragon DAO';
exports.describe = describe;

const builder = function (yargs) {
  if (process.argv[3] !== 'new' && process.argv[3] !== 'act' && process.argv[3] !== 'token') {
    yargs = (0, _daoArg.default)(yargs);
  }

  return yargs.commandDir('dao_cmds').demandCommand(1, 'You need to specify a command');
};

exports.builder = builder;
//# sourceMappingURL=dao.js.map