"use strict";

Object.defineProperty(exports, "__esModule", {
  value: true
});
exports.default = void 0;

var _toolkit = require("@aragon/toolkit");

var _default = yargs => {
  return yargs.positional('dao', {
    description: 'Address of the Kernel or AragonID',
    type: 'string',
    coerce: dao => !(0, _toolkit.isAddress)(dao) ? (0, _toolkit.convertDAOIdToSubdomain)(dao) // Append aragonid.eth if needed
    : dao
  });
};

exports.default = _default;
//# sourceMappingURL=daoArg.js.map