"use strict";

Object.defineProperty(exports, "__esModule", {
  value: true
});
exports.handler = exports.describe = exports.command = exports.builder = void 0;

var _start = require("./devchain_cmds/start");

const builder = function (yargs) {
  return (0, _start.builder)(yargs).commandDir('devchain_cmds');
};

exports.builder = builder;
const command = 'devchain';
exports.command = command;
const describe = 'Shortcut for `aragon devchain start`.';
exports.describe = describe;
const handler = _start.handler;
exports.handler = handler;
//# sourceMappingURL=devchain.js.map