"use strict";

Object.defineProperty(exports, "__esModule", {
  value: true
});
exports.default = listrOpts;

var _ListrRenderer = _interopRequireDefault(require("../reporters/ListrRenderer"));

function _interopRequireDefault(obj) { return obj && obj.__esModule ? obj : { default: obj }; }

/**
 * https://github.com/SamVerschueren/listr#options
 * https://github.com/SamVerschueren/listr-update-renderer#options
 * https://github.com/SamVerschueren/listr-verbose-renderer#options
 *
 * @param {boolean} silent Option silent
 * @param {boolean} debug Option debug
 * @returns {Object} listr options object
 */
function listrOpts(silent, debug) {
  return {
    renderer: (0, _ListrRenderer.default)(silent, debug),
    dateFormat: false
  };
}
//# sourceMappingURL=listr-options.js.map