"use strict";

Object.defineProperty(exports, "__esModule", {
  value: true
});
exports.buildClient = buildClient;

var _execa = _interopRequireDefault(require("execa"));

var _toolkit = require("@aragon/toolkit");

function _interopRequireDefault(obj) { return obj && obj.__esModule ? obj : { default: obj }; }

async function buildClient(ctx, clientPath) {
  const bin = (0, _toolkit.getNodePackageManager)();
  const startArguments = {
    cwd: clientPath || ctx.clientPath
  };
  return (0, _execa.default)(bin, ['run', 'build:local'], startArguments).catch(err => {
    throw new Error(err);
  });
}
//# sourceMappingURL=build-client.js.map