"use strict";

Object.defineProperty(exports, "__esModule", {
  value: true
});
exports.handler = exports.builder = exports.describe = exports.command = void 0;

var _view = require("./acl_cmds/view");

const command = 'acl <dao>';
exports.command = command;
const describe = 'View and manage your DAO permissions. Shortcut for aragon dao acl view <dao>';
exports.describe = describe;

const builder = function (yargs) {
  return yargs.commandDir('acl_cmds');
};

exports.builder = builder;
const handler = _view.handler;
exports.handler = handler;
//# sourceMappingURL=acl.js.map